@charset "UTF-8";
/*
	Theme Name: Salopwood
	Author: JF Design
	Author URI: https://janafajs.com
	Description: Custom genesis child theme.
	Version: 1.0
	Tags: 
	Template: genesis
	Text Domain: salopwood
*/
/*@import 'styles/type';
@import 'styles/nav';
@import 'styles/layout';*/
/* # HTML5 Reset
==============================================
==============================================
==============================================
---------------------------------------------------------------------------------------------------- */
/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background: 0 0; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: .67em 0; }

mark {
  background: #ff0;
  color: #000000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em; }

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0; }

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  height: auto; }

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: 700; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0; }

/* ## Box Sizing
--------------------------------------------- */
html,
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

/* ## Float Clearing
--------------------------------------------- */
.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table; }

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table; }

/* # Defaults
---------------------------------------------------------------------------------------------------- */
/* ## Objects
--------------------------------------------- */
embed,
iframe,
img,
object,
video,
.wp-caption {
  max-width: 100%; }

img {
  height: auto; width:100%; }

.featured-content img,
.gallery img {
  width: auto; }

/* ## Gallery
--------------------------------------------- */
.gallery {
  overflow: hidden; }

.gallery-item {
  float: left;
  margin: 0 0 28px;
  text-align: center; }

.gallery-columns-2 .gallery-item {
  width: 50%; }

.gallery-columns-3 .gallery-item {
  width: 33%; }

.gallery-columns-4 .gallery-item {
  width: 25%; }

.gallery-columns-5 .gallery-item {
  width: 20%; }

.gallery-columns-6 .gallery-item {
  width: 16.6666%; }

.gallery-columns-7 .gallery-item {
  width: 14.2857%; }

.gallery-columns-8 .gallery-item {
  width: 12.5%; }

.gallery-columns-9 .gallery-item {
  width: 11.1111%; }

.gallery img {
  border: 1px solid #ddd;
  height: auto;
  padding: 4px; }

.gallery img:hover,
.gallery img:focus {
  border: 1px solid #999; }

/* ## Forms
--------------------------------------------- */
input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #000000;
  font-size: 1rem;
  font-weight: 300;
  padding: 16px;
  width: 100%; }

input:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none; }

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: auto; }

::-moz-placeholder {
  color: #000000;
  font-weight: 300;
  opacity: 1; }

::-webkit-input-placeholder {
  color: #000000;
  font-weight: 300; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
  background-color: #000000;
  border: 0;
  color: #fff;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 300;
  padding: 1rem 1.2rem;
  text-transform: uppercase;
  width: auto; }
  @media (min-width: 992px) {
    button,
    input[type="button"],
    input[type="reset"],
    input[type="submit"],
    .button {
      padding: 16px 24px; } }

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
  background-color: #c28451;
  color: #fff; }

.entry-content .button:hover,
.entry-content .button:focus {
  color: #fff; }

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
  background-color: #c28451;
  color: #fff; }

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover,
.footer-widgets button:focus,
.footer-widgets input:focus[type="button"],
.footer-widgets input:focus[type="reset"],
.footer-widgets input:focus[type="submit"],
.footer-widgets .button:focus {
  background-color: #fff;
  color: #000000; }

.button {
  display: inline-block; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none; }

/* ## Tables
--------------------------------------------- */
table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%; }
  @media (min-width: 576px) {
    table {
      table-layout: auto;
      word-break: normal; } }

tbody {
  border-bottom: 1px solid #ddd; }

td,
th {
  text-align: left; }

td {
  border-top: 1px solid #ddd;
  padding: 6px 0; }

th {
  font-weight: 400; }

/* ## Screen Reader Text
--------------------------------------------- */
.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden; }

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
  clip: auto !important;
  height: auto;
  width: auto;
  display: block;
  font-size: 1rem;
  font-weight: bold;
  padding: 15px 23px 14px;
  color: #000000;
  background: #fff;
  z-index: 100000;
  /* Above WP toolbar. */
  text-decoration: none;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); }

.more-link {
  position: relative; }

/* # Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
  margin: 0; }

.genesis-skip-link li {
  height: 0;
  width: 0;
  list-style: none; }

/* Display outline on focus */
:focus {
  color: #000000;
  /* outline: #ccc solid 1px;*/ }

/* # Plugins
---------------------------------------------------------------------------------------------------- */
/* ## Genesis Enews Extended
--------------------------------------------- */
.sidebar .enews input[type="submit"] {
  margin-top: 10px;
  width: 100%; }

/* ## Simple Social Icons
--------------------------------------------- */
.simple-social-icons {
  float: right;
  margin-top: 20px; }

/* ## Typographical Elements
==============================================
==============================================
==============================================
--------------------------------------------- */
html {
  font-size: 16px; }
  @media (min-width: 576px) {
    html {
      font-size: 18px;
      font-size: calc(16px + 6 * ((100vw - 576px) / 1152)); } }
  @media (min-width: 1400px) {
    html {
      font-size: 22px; } }

body {
  color: §base-color;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  line-height: 1.625;
  margin: 0; }

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

a {
  color: #c28451;
  text-decoration: underline; }

a:hover,
a:focus {
  color: #000000;
  text-decoration: none; }

p {
  margin: 0 0 .5rem;
  padding: 0; }

ol,
ul {
  margin: 0;
  padding: 0; }

li {
  list-style-type: none; }

hr {
  border: 0;
  border-collapse: collapse;
  border-top: 1px solid #ddd;
  clear: both;
  margin: 1em 0; }

b,
strong {
  font-weight: 700; }

blockquote,
cite,
em,
i {
  font-style: italic; }

blockquote {
  margin: 40px; }

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 1.2px;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px; }

/* ## Headings
--------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  font-family: "Playfair Display", serif;
  font-weight: 800;
  line-height: 1.2;
  margin: 0 0 .5rem; }

h1 {
  font-size: 2rem; }

h2, h3 {
  font-size: 1.6rem;
  margin: 0 0 0.8rem; }

h4 {
  font-size: 1.2rem; }

h5 {
  font-size: 1.1rem; }

h6 {
  font-size: 1rem; }

/* Structure and Layout
==============================================
==============================================
==============================================
---------------------------------------------------------------------------------------------------- */
.site-header,
.site-inner,
.site-footer {
  margin: 0 auto;
  /*max-width: 1200px;*/ }

/* ## Column Widths and Positions
--------------------------------------------- */
/* ### Content */
.content {
  float: right;
  width: 800px; }
  .content p, .content h1, .content h2, .content h3, .content h4 {
    margin-right: 2rem;
    margin-left: 2rem; }

.content-sidebar .content {
  float: left; }

.full-width-content .content {
  width: 100%; }

/* ### Primary Sidebar */
.sidebar-primary {
  float: right;
  width: 360px; }

.sidebar-content .sidebar-primary {
  float: left; }

/* # Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {
  background: #000000; }
  @media (min-width: 992px) {
    .site-header {
      position: -webkit-sticky;
      position: sticky;
      top: 0;
      z-index: 9999; } }

@media (min-width: 992px) {
  .admin-bar .site-header {
    top: 32px; } }

.site-header .wrap {
  padding: .2rem 0;
  display: flex;
  flex-wrap: wrap; }
  @media (min-width: 992px) {
    .site-header .wrap {
      padding: .8rem 0; } }

.title-area {
  align-self: center;
  flex-basis: 50%;
  padding-left: 2rem;
  /*margin-right: auto;*/ }
  @media (min-width: 576px) {
    .title-area {
      flex-basis: 40%; } }
  @media (min-width: 768px) {
    .title-area {
      flex-basis: 40%; } }
  @media (min-width: 992px) {
    .title-area {
      flex-basis: 40%; } }
  @media (min-width: 1200px) {
    .title-area {
      flex-basis: 40%; } }
  @media (min-width: 1400px) {
    .title-area {
      flex-basis: 40%; } }
  .title-area a {
    overflow: hidden;
    display: inline-block;
    margin: 0.8rem 0 0; }
    .title-area a img {
      display: block; }

/* # Site Footer
---------------------------------------------------------------------------------------------------- */
.footer-wrap {
  background: #000000;
  background: url("/wp-content/themes/genesis-child-salopwood/img/wood.png") repeat-y center center fixed;
  background: url("/wp-content/themes/genesis-child-salopwood/img/wood.svg") repeat-y center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.footer-header {
  text-align: center;
  color: #c28451;
  padding: 3rem 0 1rem; }
  .footer-header h4 {
    color: white !important;
    font-size: 1.4rem; }
  .footer-header a {
    border: 1px solid #c28451;
    padding: .8rem 3rem;
    text-decoration: none;
    margin-top: 1rem;
    display: inline-block; }
    .footer-header a:hover {
      background: #c28451;
      color: #000000; }

.footer-terms {
  font-size: .8rem;
  text-align: center;
  color: #c28451; }
  .footer-terms a:hover {
    color: white; }

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets .wrap {
  margin: 0 auto;
  padding: 1rem; }
  @media (min-width: 768px) {
    .footer-widgets .wrap {
      display: flex;
      justify-content: center;
      padding: 3rem 0; } }

.footer-widgets .widget-area {
  text-align: center; }
  @media (min-width: 768px) {
    .footer-widgets .widget-area {
      border-right: 1px solid #c28451;
      border-bottom: none;
      width: 30%; } }

@media (min-width: 768px) {
  .footer-widgets .footer-widgets-1 {
    border-left: 1px solid #c28451; } }

.footer-widgets .footer-widgets-3 {
  border-bottom: none !important; }

.footer-widgets .widgettitle {
  color: white;
  padding-top: 2rem;
  font-size: 1.4rem; }

.footer-widgets .textwidget {
  color: #c28451; }

.footer-widgets a {
  color: #c28451;
  text-decoration: underline; }

/* Site Navigation
==============================================
==============================================
==============================================
---------------------------------------------------------------------------- */
#menuIcon {
  cursor: pointer; }

#menuIcon .nav-menu {
  left: 0;
  color: white;
  padding-left: .4rem; }

#nav-icon {
  width: 20px;
  height: 18px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  margin-top: 1px; }

#nav-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: white;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }

#nav-icon span:nth-child(1) {
  top: 0; }

#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
  top: 7px; }

#nav-icon span:nth-child(4) {
  top: 14px; }

#nav-icon.open span:nth-child(1) {
  top: 8px;
  width: 0%;
  left: 50%; }

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

#nav-icon.open span:nth-child(4) {
  top: 8px;
  width: 0%;
  left: 50%; }

.nav-primary {
  display: flex;
  align-items: center;
  width: 100%; }
  .nav-primary .wrap {
    width: 100%; }
  @media (min-width: 992px) {
    .nav-primary {
      width: auto;
      margin-left: auto;
      margin-right: 2rem; } }

.nav-item {
  margin-left: auto;
  margin-right: 2rem;
  display: flex;
  align-items: center; }
  @media (min-width: 992px) {
    .nav-item {
      display: none; } }

.genesis-nav-menu {
  display: none;
  width: 100%; }
  @media (min-width: 992px) {
    .genesis-nav-menu {
      display: block;
      width: auto; } }
  .genesis-nav-menu .menu-item {
    display: block;
    text-align: center; }
    @media (min-width: 992px) {
      .genesis-nav-menu .menu-item {
        display: inline-block;
        text-align: left;
        padding-left: 1.5rem; } }
    .genesis-nav-menu .menu-item.menu-item-has-children {
      cursor: pointer; }
    .genesis-nav-menu .menu-item.menu-item-has-children > a {
      background-image: url("/wp-content/themes/genesis-child-salopwood/img/chevron_big_down.svg");
      background-repeat: no-repeat;
      background-position: right center;
      background-position: calc(100% - 2rem) center;
      background-size: 20px; }
      .genesis-nav-menu .menu-item.menu-item-has-children > a:hover {
        background-image: url("/wp-content/themes/genesis-child-salopwood/img/chevron_big_down_accent.svg"); }
      @media (min-width: 992px) {
        .genesis-nav-menu .menu-item.menu-item-has-children > a {
          padding-right: 1.5rem;
          background-position: right center; } }
    .genesis-nav-menu .menu-item.menu-item-has-children > a.open {
      background-image: url("/wp-content/themes/genesis-child-salopwood/img/chevron_big_up.svg"); }
      .genesis-nav-menu .menu-item.menu-item-has-children > a.open:hover {
        background-image: url("/wp-content/themes/genesis-child-salopwood/img/chevron_big_up_accent.svg"); }
    @media (min-width: 992px) {
      .genesis-nav-menu .menu-item.menu-item-has-children:hover > .sub-menu {
        opacity: 1;
        visibility: visible;
        display: block; } }
  .genesis-nav-menu a {
    color: white;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    outline-offset: -1px;
    padding-bottom: 12px;
    padding-top: 12px;
    text-decoration: none; }

.nav-is-toggled {
  display: block;
  position: static;
  opacity: 1;
  transform: translateY(0);
  transition: all .3s ease-in-out; }

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
  color: #c28451;
  text-decoration: none; }

.genesis-nav-menu .sub-menu {
  display: none; }
  @media (min-width: 992px) {
    .genesis-nav-menu .sub-menu {
      position: absolute;
      transition: opacity 0.4s ease-in-out;
      background: #000000; } }
  @media (min-width: 992px) {
    .genesis-nav-menu .sub-menu .menu-item {
      display: block;
      padding-left: 1rem;
      padding-right: 1rem; } }

/* Custom css for page / posts etc 
=====================================================
=====================================================
===================================================== */
.page-hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: url("/wp-content/themes/genesis-child-salopwood/img/salopwood-office.jpg");
  height: 40vh;
  background-size: cover;
  overflow: hidden; }
  @media (min-width: 576px) {
    .page-hero {
      height: 60vh; } }
  @media (min-width: 1200px) {
    .page-hero {
      height: 80vh; } }
  .page-hero h1 {
    color: white;
    font-family: "Raleway", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.625;
    text-align: center;
    margin: 0 2rem; }
    @media (min-width: 576px) {
      .page-hero h1 {
        font-size: 1.1rem; } }
    @media (min-width: 1200px) {
      .page-hero h1 {
        font-size: 1.4rem; } }
  .page-hero h2 {
    color: white;
    font-family: "Playfair Display", serif;
    font-size: 2rem;
    line-height: 1.2;
    text-align: center;
    margin: 0 2rem; }
    @media (min-width: 576px) {
      .page-hero h2 {
        font-size: 3rem; } }
    @media (min-width: 1200px) {
      .page-hero h2 {
        font-size: 4.5rem; } }

.home .entry-header {
  display: none; }

.home .wp-container-6{
  gap: 0!important; }
.home .wp-container-11 {
  gap: 0!important; }
.home .wp-container-16 {
  gap: 0!important; }

.content-copy {
  margin: 8vh 0 12vh; }
  @media (min-width: 768px) {
    .content-copy {
      max-width: 660px; } }

.wp-block-column {
  margin: 0 !important; }
  @media (min-width: 576px) {
    .wp-block-column {
      /*flex-basis: 50%!important;*/
      flex-grow: 1 !important; } }

.entry-title {
  text-align: center;
  font-size: 1rem;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  margin-top: 8vh !important; }

.entry-title-sub {
  text-align: center;
  margin: 0 auto 12vh;
  max-width: 768px; }
  .entry-title-sub h2 {
    font-size: 2rem;
    line-height: 1.2; }
  .entry-title-sub .btn-main > a {
    border: 1px solid #c28451;
    padding: .8rem 3rem;
    text-decoration: none;
    margin-top: 1rem;
    display: inline-block; }
    .entry-title-sub .btn-main > a:hover {
      background: #c28451;
      color: #000000; }

.contact-location-wrap {
  margin-bottom: 0 !important; }
  .contact-location-wrap .wp-block-columns p {
    padding: 2rem 0; }
  .contact-location-wrap .contact-office {
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-image: url("/wp-content/themes/genesis-child-salopwood/img/salopwood-workshop.jpg");
    min-height: 30vh; }
  .contact-location-wrap .contact-address {
    background: #F6EDE5;
    display: flex; }
    .contact-location-wrap .contact-address p {
      align-self: center;
      padding: 2rem 0; }
  .contact-location-wrap .contact-description {
    display: flex; }
    .contact-location-wrap .contact-description p {
      align-self: center;
      padding: 2rem 0; }
  .contact-location-wrap .contact-map iframe {
    width: 100%;
    min-height: 30vh;
    display: block; }

.wpcf7 {
  /*background: #F0F0F0;*/
  padding: 4rem 0; }
  @media (min-width: 576px) {
    .wpcf7 .contact-form {
      width: 80%;
      margin: 0 auto; } }
  @media (min-width: 768px) {
    .wpcf7 .contact-form {
      width: 60%;
      max-width: 650px; } }
  .wpcf7 .contact-form h4 {
    font-size: 1.4rem; }
  .wpcf7 .contact-form h4, .wpcf7 .contact-form .form-intro {
    text-align: center; }
  .wpcf7 .contact-form p {
    margin: 0 2rem .5rem; }
    .wpcf7 .contact-form p label {
      display: block; }
  .wpcf7 .contact-form #message-us {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden; }
    @media (min-width: 992px) {
      .wpcf7 .contact-form #message-us {
        top: -250px; } }

.content-products-wrap .wp-block-columns {
  margin-bottom: 0; }
.content-products-wrap .product {
  justify-content: end;
  display: flex;
  flex-direction: column;
  position: relative; }
  .content-products-wrap .product:hover img {
    opacity: .5;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out; }
  .content-products-wrap .product .wp-block-image {
    margin: 0 !important;
    background-color: black; }
  .content-products-wrap .product .product-description {
    position: absolute;
    bottom: 1rem; }
  .content-products-wrap .product h2 > a, .content-products-wrap .product p > a {
    color: white;
    text-decoration: none; }
    .content-products-wrap .product h2 > a:hover, .content-products-wrap .product p > a:hover {
      text-decoration: underline; }
  .content-products-wrap .product .read-more > a {
    font-size: .8rem;
    color: #c28451;
    text-transform: uppercase;
    text-decoration: none; }
    .content-products-wrap .product .read-more > a:hover {
      color: #c28451;
      text-decoration: underline; }
    .content-products-wrap .product .read-more > a:after {
      content: '\f344';
      font-family: "dashicons";
      padding: 0 0 0 .2rem;
      color: #c28451; }

.content-gallery-wrap a {
  border: 1px solid #c28451;
  padding: .8rem 3rem;
  text-decoration: none;
  margin-top: 1rem;
  display: inline-block;
  text-decoration: none !important; }
  .content-gallery-wrap a:hover {
    background: #c28451;
    color: #000000; }
.content-gallery-wrap .wp-block-image img {
  width: 100%; }

.content-quote {
  background: #F6EDE5;
  margin: 0 2rem;
  padding: 1rem;
  text-align: center; }
  .content-quote .wp-block-group__inner-container {
    border: 1px solid white;
    padding: 2rem; }
  .content-quote a {
    border: 1px solid #000000;
    padding: .8rem 3rem;
    text-decoration: none;
    margin-top: 1rem;
    display: inline-block;
    color: #000000; }
    .content-quote a:hover {
      background: #000000;
      color: white; }

.content-about-wrap {
  margin-bottom: 0 !important; }
  .content-about-wrap .about-image {
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-image: url("/wp-content/themes/genesis-child-salopwood/img/salopwood-about.jpg");
    min-height: 30vh; }
  .content-about-wrap .about-text {
    background: #F0F0F0;
    display: flex;
    flex-direction: column;
    padding: 2rem 0; }

.content-qualifications-wrap {
  text-align: center; }
  .content-qualifications-wrap img {
    width: 50vw; }

.content-privacy-policy h3 {
  margin-top: 1.5rem; }
.content-privacy-policy ul {
  margin: 0 0 0.5rem;
  padding-left: 3rem; }
  .content-privacy-policy ul li {
    list-style: disc; }
.content-privacy-policy ol {
  margin: 0 0 0.5rem;
  padding-left: 3rem; }
  .content-privacy-policy ol li {
    list-style: lower-roman; }
@media (min-width: 576px) {
  .content-privacy-policy {
    width: 80vw;
    margin: 0 auto; } }
@media (min-width: 768px) {
  .content-privacy-policy {
    width: 60vw; } }

.home-onecolumn .content,
.single-onecolumn .content {
  margin-bottom: 8vh !important; }
.home-onecolumn article,
.single-onecolumn article {
  margin-right: 2rem;
  margin-left: 2rem; }
  @media (min-width: 576px) {
    .home-onecolumn article,
    .single-onecolumn article {
      width: 80vw;
      margin: 0 auto; } }
  @media (min-width: 768px) {
    .home-onecolumn article,
    .single-onecolumn article {
      width: 60vw; } }
  .home-onecolumn article .entry-title,
  .single-onecolumn article .entry-title {
    font-size: 2rem;
    line-height: 1.2;
    color: #000000;
    font-family: "Playfair Display", serif;
    font-weight: 800;
    text-align: left; }
  .home-onecolumn article .entry-image-link,
  .single-onecolumn article .entry-image-link {
    margin-right: 2rem;
    margin-left: 2rem; }
  .home-onecolumn article .more-link,
  .single-onecolumn article .more-link {
    margin-top: 1rem;
    border: 1px solid #c28451;
    padding: .8rem 3rem;
    text-decoration: none;
    margin-top: 1rem;
    display: inline-block; }
    .home-onecolumn article .more-link:hover,
    .single-onecolumn article .more-link:hover {
      background: #c28451;
      color: #000000; }
.home-onecolumn .archive-pagination,
.single-onecolumn .archive-pagination {
  margin-bottom: 8vh !important;
  margin-top: 8vh !important;
  margin-right: 2rem;
  margin-left: 2rem; }
  .home-onecolumn .archive-pagination a,
  .single-onecolumn .archive-pagination a {
    margin-right: 2rem;
    margin-left: 2rem; }
  @media (min-width: 576px) {
    .home-onecolumn .archive-pagination,
    .single-onecolumn .archive-pagination {
      width: 80vw;
      margin: 0 auto; } }
  @media (min-width: 768px) {
    .home-onecolumn .archive-pagination,
    .single-onecolumn .archive-pagination {
      width: 60vw; } }
